<Orders>
    <CancelOrder>
        <ErrorLevel>2</ErrorLevel>
        <CheckNumber>{{ ticket_number }}</CheckNumber>
        {%- if sub_ticket_number %}
        <SubCheckNumber>{{sub_ticket_number}}</SubCheckNumber>
        {%- endif %}
    </CancelOrder>
</Orders>
